<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styleSertiz.css">
    <title>Sertiz</title>
</head>
<body>
    <header class="page-header">
    <div class="container">
      <nav class="page-nav">
          <a href="" class="logo">Sertin</a>
            <ul class="menu">
                <li class="menu-item">
                    <a href="#" class="menu-link menu-link-active">HELLO</a></li>
                <li class="menu-item">
                    <a href="#" class="menu-link">TEAM</a></li>
                <li class="menu-item">
                    <a href="#" class="menu-link">SERVICES</a></li>
                <li class="menu-item">
                    <a href="#" class="menu-link">PORTFOLIO</a></li>
                <li class="menu-item">
                    <a href="#" class="menu-link">BLOG</a></li>
                <li class="menu-item">
                    <a href="#" class="menu-link">CONTACT</a></li>
            </ul>
     </nav>
    </div>
    </header>

    <main class="page-main">
        <section class="hero">
            <h1 class="hero-title">Sertiz</h1>
            <p class="hero-subtitle">Awsome One Page HTML Templates</p>
            <p class="hero-slogan"><span class="accent-color">We</span> make smart design</p>
<!-- <img src="./Layer 21 1.jpg" alt="hero-img"> -->
        </section>
        <section class="services section">
            <div class="container">
                <header class="section-header">
                    <h2 class="section-title">You get our gold secret now</h2>
                    <p class="section-subtitle">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
                    <hr class="section-line">
                </header>
<ul class="service-list">
    <li class="service-item service">
     <h3 class="service-item-title">Web Design</h3>
     <p class="service-item-text">Developing websites has always been our passion and main goal since we started the company. Putent laoreet et ius utroque dissentias ut.
     </p>
     <hr class="service-line">
     <h4 class="service-offer-titlle">What we offer you</h4>
    
        <ul class="service-oiffers offers">
            <li class="offers-item"></li>
            <li class="item-offers-item"></li>
            <li class="item-offers-item"></li>
            <li class="item-offers-item"></li>
        </ul>
    </li>
    
</ul>

            </div>
        </section>
    </main>


<footer>
</footer>

</body>
</html>